Intranet - New - Bug #6058

Knowledge base : - Latest added knowledge base should shown on top at 1st page
03/16/2023 10:53 AM - priyanka Sharma

Status: Closed Start date: 03/16/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/17/2023 01:29 PM - priyanka Sharma

- Assignee changed from sunil gupta to Narendra Singh

#2 - 03/17/2023 03:16 PM - Narendra Singh

- Status changed from New to Resolved

#3 - 03/17/2023 04:10 PM - priyanka Sharma

- Status changed from Resolved to Closed
